/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * neue-haas-grotesk-display:
 *   - http://typekit.com/eulas/00000000000000007735bb34
 *   - http://typekit.com/eulas/00000000000000007735bb36
 *   - http://typekit.com/eulas/00000000000000007735bb38
 *   - http://typekit.com/eulas/00000000000000007735bb4c
 *   - http://typekit.com/eulas/00000000000000007735bb55
 *   - http://typekit.com/eulas/00000000000000007735bb42
 *   - http://typekit.com/eulas/00000000000000007735bb48
 *   - http://typekit.com/eulas/00000000000000007735bb53
 *   - http://typekit.com/eulas/00000000000000007735bb5a
 *   - http://typekit.com/eulas/00000000000000007735bb5e
 *   - http://typekit.com/eulas/00000000000000007735bb62
 *   - http://typekit.com/eulas/00000000000000007735bb67
 *   - http://typekit.com/eulas/00000000000000007735bb6a
 *   - http://typekit.com/eulas/00000000000000007735bb6c
 *   - http://typekit.com/eulas/00000000000000007735bb6e
 *   - http://typekit.com/eulas/00000000000000007735bb70
 * neue-haas-grotesk-text:
 *   - http://typekit.com/eulas/00000000000000007735bb33
 *   - http://typekit.com/eulas/00000000000000007735bb35
 *   - http://typekit.com/eulas/00000000000000007735bb32
 *   - http://typekit.com/eulas/00000000000000007735bb4b
 *   - http://typekit.com/eulas/00000000000000007735bb39
 *   - http://typekit.com/eulas/00000000000000007735bb3d
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-10-09 17:19:19 UTC"}*/

@import url("p977d.css");

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l9d3c") format("woff2"),url("../other/d9d3c") format("woff"),url("../other/a9d3c") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l1224") format("woff2"),url("../other/d1224") format("woff"),url("../other/a1224") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l4f64") format("woff2"),url("../other/d4f64") format("woff"),url("../other/a4f64") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l6bd8") format("woff2"),url("../other/d6bd8") format("woff"),url("../other/a6bd8") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l6651") format("woff2"),url("../other/d6651") format("woff"),url("../other/a6651") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/lafdb") format("woff2"),url("../other/dafdb") format("woff"),url("../other/aafdb") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l64f0") format("woff2"),url("../other/d64f0") format("woff"),url("../other/a64f0") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l34b8") format("woff2"),url("../other/d34b8") format("woff"),url("../other/a34b8") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l7188") format("woff2"),url("../other/d7188") format("woff"),url("../other/a7188") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l416c") format("woff2"),url("../other/d416c") format("woff"),url("../other/a416c") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/le54d") format("woff2"),url("../other/de54d") format("woff"),url("../other/ae54d") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l4fe6") format("woff2"),url("../other/d4fe6") format("woff"),url("../other/a4fe6") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l04c7") format("woff2"),url("../other/d04c7") format("woff"),url("../other/a04c7") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l3fe8") format("woff2"),url("../other/d3fe8") format("woff"),url("../other/a3fe8") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/lec9a") format("woff2"),url("../other/dec9a") format("woff"),url("../other/aec9a") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("../other/l7f68") format("woff2"),url("../other/d7f68") format("woff"),url("../other/a7f68") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("../other/l7188-2") format("woff2"),url("../other/d7188-2") format("woff"),url("../other/a7188-2") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("../other/l416c-2") format("woff2"),url("../other/d416c-2") format("woff"),url("../other/a416c-2") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-neue-haas-grotesk-display { font-family: "neue-haas-grotesk-display",sans-serif; }
.tk-neue-haas-grotesk-text { font-family: "neue-haas-grotesk-text",sans-serif; }
